报错找不到指定模块 。。。..

*.71.178.109 /
报错找不到指定模块
。。。
回复
  • #1 / **.71.154.149
    如果是源码安装,按照说明安装 pip install -r requirements-cpu-or-mac.txt

    如果是预打包版,需要下载完整包
问答模块基于php8.1/sqlite/webman/layui构建 © pyvideotrans.com